uuid: de0bbe6b-7707-432f-8d74-91f928afa21a
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: cNf_852Dq-fNnSaMI4LxL-J6N7bLkHuDbD9EUqOn4_U
id: media.field_media_oembed_video
field_name: field_media_oembed_video
entity_type: media
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
